### Enumeration

# FwupdPlugin CoffSubsystem

#### Declaration

    enum FwupdPlugin.CoffSubsystem

#### Description

No description available.

#### Members

`FU_COFF_SUBSYSTEM_UNKNOWN`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_COFF_SUBSYSTEM_NATIVE`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_COFF_SUBSYSTEM_WINDOWS_GUI`

  No description available.

  - Value: `2`
  - Available since: 1.0
`FU_COFF_SUBSYSTEM_WINDOWS_CUI`

  No description available.

  - Value: `3`
  - Available since: 1.0
`FU_COFF_SUBSYSTEM_OS2_CUI`

  No description available.

  - Value: `5`
  - Available since: 1.0
`FU_COFF_SUBSYSTEM_POSIX_CUI`

  No description available.

  - Value: `7`
  - Available since: 1.0
`FU_COFF_SUBSYSTEM_NATIVE_WINDOWS`

  No description available.

  - Value: `8`
  - Available since: 1.0
`FU_COFF_SUBSYSTEM_WINDOWS_CE_GUI`

  No description available.

  - Value: `9`
  - Available since: 1.0
`FU_COFF_SUBSYSTEM_EFI_APPLICATION`

  No description available.

  - Value: `10`
  - Available since: 1.0
`FU_COFF_SUBSYSTEM_EFI_BOOT_SERVICE_DRIVER`

  No description available.

  - Value: `11`
  - Available since: 1.0
`FU_COFF_SUBSYSTEM_EFI_RUNTIME_DRIVER`

  No description available.

  - Value: `12`
  - Available since: 1.0
`FU_COFF_SUBSYSTEM_EFI_ROM`

  No description available.

  - Value: `13`
  - Available since: 1.0
`FU_COFF_SUBSYSTEM_XBOX`

  No description available.

  - Value: `14`
  - Available since: 1.0
`FU_COFF_SUBSYSTEM_WINDOWS_BOOT_APPLICATION`

  No description available.

  - Value: `16`
  - Available since: 1.0